Subject: cc1.exe: Output filename specified twice error
From: Piotr Neil Gawronski <[email-masked]>
To: [email-masked]
Date: Thu, 02 Aug 2001 15:23:53 +0200

Hi
  Recently I have been trying to recompile some packages. I have
compiled gcc 3.0, some other utils. But I guess I have done something
wrong: For some programs/packages I receive following error during
linking:
cc1.exe: Output filename specified twice

And I dont know what to do with it.
Can you help please ?

Bye,
Piotr
-- 
Piotr Neil Gawronski
MONEY IS THE ROOT OF ALL EVIL!  
(Send $20 for more info.)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/